function m = orientMesh( m )
%m = orientMesh( m )
%   Force m to be oriented.
%   NOT IMPLEMENTED

    numCells = size(m.tricellvxs,1);
    seenCells = false(1,numCells);
    for i=1:numCells
        if ~seenCells(i)
            borderCells = borderingCells( m, ci );
            for i=1:length(borderCells)
                
            end
            seenCells(i) = true;
        end
    end
end

